<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>S09 - Grid System</title>

	<link rel="stylesheet" href="./styles.css">
	<!-- Bootstrap CSS -->
	<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->
</head>
<body>
	<!-- using Bootstrap .container -->
	<!-- CRC Rule -->
	<!-- <div class="container">
	  <div class="row">
	    <div class="col-12 col-md-6 col-lg-4 border">
	      <p>
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	      <div class="row">
	      	<p class="bg-primary col-12 col-md-6">
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	      <p class="bg-warning col-12 col-md-6">
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	      </div>
	    </div>
	    <div class="col-12 col-md-6 col-lg-4 border">
	      <p>
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	    </div>
	    <div class="col-12 col-lg-4 border">
	      <p>
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	    </div>
	  </div>
	</div> -->
	<!-- using Bootstrap .container-fluid -->
	<!-- <div class="container-fluid">
	  <div class="row">
	    <div class="col-sm">
	      <p>
	      	Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, in quo rem, laboriosam non veritatis neque delectus beatae laudantium esse corrupti sequi culpa illum adipisci aliquam illo at consequuntur, et.
	      </p>
	    </div>
	  </div>
	</div> -->

	<!-- using manual grid system -->
	<div class="container">
		<div class="row">
			<div class="col-8 col-md-4 gutter">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing, elit. In accusantium, et, pariatur rem optio quia laborum amet veniam maxime eligendi nisi provident doloremque a repudiandae eius. Libero, dolore quisquam facere?
				</p>
			</div>
			<div class="col-4 col-md-8 gutter">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing, elit. In accusantium, et, pariatur rem optio quia laborum amet veniam maxime eligendi nisi provident doloremque a repudiandae eius. Libero, dolore quisquam facere?
				</p>
			</div>
		</div>
	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>